<!DOCTYPE html>
<html lang="ru">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Тест</title>
    <meta name="description" content="Тест">
    <link rel="apple-touch-icon" sizes="180x180" href="/apple-touch-icon.png">
    <link rel="icon" type="image/png" sizes="32x32" href="/favicon-32x32.png">
    <link rel="icon" type="image/png" sizes="16x16" href="/favicon-16x16.png">
    <link rel="manifest" href="/site.webmanifest">
    <link rel="mask-icon" href="/safari-pinned-tab.svg" color="#5bbad5">
    <meta name="msapplication-TileColor" content="#da532c">
    <meta name="theme-color" content="#ffffff">
    <link rel="stylesheet" href="/local/front/template/styles/style.core.css"/>
    <link rel="stylesheet" href="/local/front/template/styles/main.core.css"/>
  </head>
  <body>
    <header class="header">
      <div class="container header__inner">
        <div class="content">
          <a class="logo header__logo" href="/"></a>
          <div class="header__name">Инамед <span>Клиника урологии</span></div><a class="header__call" href="tel:+74952041934" aria-label="Позвонить"></a>
        </div>
      </div>
    </header>
    <main>
      <div class="container page-section">
        <div class="content">
          <p class="text-marked text-marked--size--l" style="margin-bottom: 32px;color: #b91d33;">В конце теста обязательно укажите <strong>ваше имя и фамилию</strong>, нажав на ссылку <a href="https://disk.yandex.ru/i/r2pYAzhf5unugw" target="blank">"Введите ваше имя"</a>, которая расположена над зеленой полосой с результатами. А затем нажмите на галочку. Иначе тест не будет засчитан. Также на всякий случай запишите номер результата.</p>
          <!-- Online Test Pad Test Widget (#301001)-->
          <div id="otp_wgt_q6lfuq3a7as62"></div>
          <script type="text/javascript">
            var otp_wjs_dt = (new Date).getTime();
            (function (w, d, n, s, rp) {
                w[n] = w[n] || [];
                rp = {};
                w[n].push(function () {
                    otp_render_widget(d.getElementById("otp_wgt_q6lfuq3a7as62"), 'onlinetestpad.com', 'q6lfuq3a7as62', rp);
                }); 
                s = d.createElement("script");
                s.type = "text/javascript";
                s.src = "//onlinetestpad.com/js/widget.js?" + otp_wjs_dt;
                s.async = true;
                d.getElementsByTagName("head")[0].appendChild(s);
            })(this, this.document, "otp_widget_callbacks");
          </script>
        </div>
      </div>
    </main>
  </body>
  <link rel="stylesheet" href="/local/front/template/styles/style.rest.css"/>
  <link rel="stylesheet" href="/local/front/template/styles/main.rest.css"/>
  <link rel="stylesheet" href="/template/styles/custom.css"/>
  <script src="/local/front/template/scripts/script.js"></script>
  <script src="/local/front/template/scripts/main.js"></script>
</html>
